TeamViewer

A vulnerability is present in the Windows OS, macOS, and Linux OS versions of TeamViewer, a type of remote access and presentation software. If exploited on the presenter’s side, this vulnerability could allow an attacker to gain full unauthorized control of the viewer’s system. If exploited on the viewer’s side, it could allow an attacker to gain full unauthorized control of the presenter’s system, despite the presenter’s permissions settings. A patch for this vulnerability will be delivered automatically to users who have configured their instances of TeamViewer to accept automatic updates. Users who have not configured TeamViewer to accept automatic updates will be notified when the patch is available. The NJCCIC recommends all TeamViewer users and administrators apply the patch as soon as possible.